@charset "utf-8";
/* CSS Document */
body {
     margin: 0; 
     padding: 0;
     background-image: url(Marble.gif);
     font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#contentwrapper {  
	margin: 0; 
	padding: 0 0 20px 0; /* btm was 41 */
	background-color: #FdFaF0; 
	background-image: url(celticknot_onmarble.jpg);
	background-repeat: repeat-x;
}
#topsection { 
  margin: 0; 
  padding: 26px 0 0 0;
  background-image: url(celticknot_onmarble.jpg);
  background-repeat: repeat-x;
}
#contentcolumn{
	margin-left: 220px; /* left nav takes 200px + margin of 10px either side */
	padding: 25px 25px 15px 10px;
}
#content {
	line-height: 140%
}
#content h1 { font-size: 1.9em; color: #900; margin-bottom: 0.8em}
#content h2 { font-size: 1.5em; color: #330;}
#content h3 { font-size: 1.2em; font-weight: bold; color: #900;} 
#content h4{ font-size: 1.1em; font-weight: bold; color: #330;}
#content h5 { font-size: 1em; color: #330;}
h2, h3, h4, h5 {margin-bottom: 0.2em}
#content ul, #content ol {margin-top: 0.2em}
#content li {padding: 3px;}
#content p {margin-top: 0; line-height: 1.4em;}
#content p + ul, p + ol {margin-top: 0; padding-top: 0}
#content *:first-child+html p + ul, *:first-child+html p + ol {margin-top: -1em; padding-top: 0} /*ie 7 hack */
#content form {padding: 0; margin: 0}
#content table {vertical-align: top; border-collapse: collapse; }

#siteheader {
  margin: 0; 
  padding: 0 0 26px 0; 
  background-repeat: repeat-x;
  background-position: bottom; 
}
.rightcolumn {
  background-color: #EFE7D6;
  padding: 8px;
  margin: 8px;
  width: 200px; /* = total width taken up 228px */
  border: 1px solid #9F5B3B;
  float: right;
}
.rightcolumn h2 {
   margin: 0;
   font-size: 0.8em;
}
#leftcolumn{
	width: 200px; /*Width of left column*/
	margin-left: 10px; /*Set left margin to -(MainContainerWidth)*/
	float: left;
/*	display: inline; why? */
	padding: 45px 0 0 0;
}
#leftcolumn h3 {
	margin: 0;  
	padding: 16px 0px 5px 10px;
}
#leftcolumn a {
  text-decoration: none; 
  color: #900;}
  
#leftcolumn ul{
	list-style: none; 
    padding: 0; 
    margin: 0;
}
#rightnav ul {
	list-style: circle; 
    margin: 1em;
    padding: 0;
}
#leftcolumn li {
	padding: 2px 10px 3px 15px; 
	border-top: 1px dotted #660;
}
#leftcolumn ul li:first-child {border:0}
#rightnav li {
	padding: 2px 10px 0 5px; 
}
#footer{
	clear: left;
	padding: 10px 0 26px 0px;
	margin: 0;
	text-align: center;
	background-image: url(celticknot_onmarble.jpg);
  	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Sans-serif;
}
#footer ul { margin: 25px auto 15px auto; padding: 0; display: block; text-align: center}
#footer ul li { display: inline; margin: 0 0 10px 0; padding: 0px 7px 0 7px; border-left: 1px solid #c00}
#footer li:first-child {border-left:0;}	
#footer a:link, #footer a:visited {color: #c00}
					/* LISTS */
.list-page-contents li {
	list-style: none;
	display: inline;
	font-weight: bold;
}
div.populace {
	position: relative;
	clear: both;
	margin: 0.2em 0 0.5em 0;
	padding: 0 0 0.5em 0;
	border-bottom:#996600 2px solid;
}
					/* IMAGES */
img.img-flt-lt {
	float: left;
	margin: 0 1em 0.5em 0;
}
img.img-flt-rt {
	float:right;
	margin: 0 0 0.5em 1em;
}
/* OLD */
.populaceimg {
	float:right;
	margin: 0 0 0.5em 1em;
}
img.arms {
	float: left;
	margin: 0 1em 0.5em 0;
}
.small {
	font-size: smaller;
}
.link-top{
	margin-bottom: 2em;
}
.sgtable th, .sgtable td {
  color: black;
  text-decoration: none;
  text-align: left;
  vertical-align: top;
  padding: 4px;
}
.sgtable th { font: normal bold 11pt/13pt "Times New Roman", Times, serif; background-color: #E4DAC1; }
.sgtable td { font: normal normal 11pt/13pt "Times New Roman", Times, serif; background-color: #F0EBDF; }
.sgtable h3, .sgtable h4 {
  font-family: "Times New Roman", Times, serif; font-size: 14pt;
  font-style: normal;
  line-height: normal;
  font-weight: bold;
  color: #715728;
  text-decoration: none;
  margin-top: 0px;
  margin-bottom: 0px;
}
.sgtable h3 { font-size: 14pt; }
.sgtable h4 { font-size: 12pt; }

	
hr {
	color: #999;	
	}
.vacant {
	color: #900;
	font: bold italic;
}
	
#rightnav {
    border: 1px solid #600; 
    background-color: #FFE; 
    width: 250px; 
    float: right; 
    padding: 0 0.5em 0.5em 0.5em; 
    margin-left:1em;
}
#rightnav h3 {
    color: #900; 
    font-size: 1.1em;
}

@media print {
/* START PRINT STYLES */

#maincontainer {
    width: auto; border: 0;
    }
#contentcolumn {
    margin: 0;
   }
#leftcolumn, #topnav, #googleform, #toplinks, #breadcrumbs, #subnav, #thispage, #related, #footer {
    display: none;
}
#title h2 {
    display: block; 
    margin-top:0;
    font-size: 1.4em;
    font-weight: normal;
    font-family: "Trebuchet MS", arial, helvetica, sans-serif; 
    border-bottom: 3px black solid;
}
#siteheader img {
    display: inline;
}
}